article > .webform-client-form {
   width: 520px;
   margin: 0 auto;
}

.webform-client-form input[type='email'] {
	display: inline-block;
	vertical-align: middle;
	width: 232px;
	height: 40px;
	margin-bottom: 1px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #d0d0d0;
	font-size: 13px;
	padding-left: 15px;
}

article > .webform-client-form input[type='text'],
article > .webform-client-form input[type='email'],
article > .webform-client-form textarea {
	display: inline-block;
	vertical-align: top;
	width: 232px;
	height: 40px;
	margin-bottom: 15px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #d0d0d0;
	font-size: 13px;
	padding-left: 15px;
	float: left;
}


article > .webform-client-form #edit-submitted-email,
article > .webform-client-form #edit-submitted-first-name {
    margin-right: 56px;
}

article > .webform-client-form input#edit-submitted-subject,
article > .webform-client-form textarea {
	width: 520px;
}

article > .webform-client-form textarea {
	height: 240px;
}

article > .webform-client-form #webform-component-info {
	color: #f8795e;
	float: right;
}

article > .webform-client-form fieldset.captcha.form-wrapper {
	width: 100%;
}

article > .webform-client-form fieldset.captcha.form-wrapper  img{
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #d0d0d0;
	float: left;
	margin-right: 88px;
}

article > .webform-client-form fieldset.captcha.form-wrapper  .description{
	display: none;
}

article > .webform-client-form #edit-captcha-response {
	float: left;
}

article > .webform-client-form #edit-actions{
	text-align: center;
	clear: both;
}

article > .webform-client-form input[type='submit']{
	/*this will be */
	/*background: url(../images/bg-subcription.png) no-repeat 251px center #fb5837;*/
	background: url(../zen-internals/images/bg-subcription.png) no-repeat 251px center #fb5837;
	border: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: none;
	font-size: 19px;
	font-weight: 700;
	height: 46px;
	line-height: 45px;
	min-width: 294px;
	text-transform: uppercase;
	text-align: left;
	color: #000;
	padding-left: 14px;
}